Gentoo Websites Logo
Go to: Gentoo Home Documentation Forums Lists Bugs Planet Store Wiki Get Gentoo!
Bug 444418 - media-sound/mpg321-0.3.2 version bump
Summary: media-sound/mpg321-0.3.2 version bump
Status: RESOLVED FIXED
Alias: None
Product: Gentoo Linux
Classification: Unclassified
Component: New packages (show other bugs)
Hardware: All Linux
: Normal enhancement (vote)
Assignee: Gentoo Sound Team
URL:
Whiteboard:
Keywords:
Depends on:
Blocks:
 
Reported: 2012-11-23 10:00 UTC by Lars Wendler (Polynomial-C)
Modified: 2015-08-12 21:41 UTC (History)
1 user (show)

See Also:
Package list:
Runtime testing required: ---


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Lars Wendler (Polynomial-C) gentoo-dev 2012-11-23 10:00:36 UTC
Released in 2012-03-25. Please note that the tarball name is debian-ish:

mpg321_0.3.2.orig.tar.gz
Comment 1 Michael Weber (RETIRED) gentoo-dev 2015-08-12 21:41:10 UTC
commit b8c6db7e6b2033dc1d30bca8ba8edd8fc6f4c8c1
Author: Michael Weber <xmw@gentoo.org>
Date:   Wed Aug 12 23:39:47 2015 +0200

    media-sound/mpg321: Version bump (bug 444418), USE=alsa (bug 475620), format-security (bug 557132, thanks René Rhéaume).
    
    Package-Manager: portage-2.2.20.1

media-sound/mpg321/Manifest
media-sound/mpg321/files/mpg321-0.3.2-format-security.patch
media-sound/mpg321/mpg321-0.3.2.ebuild